Subject: FVWM: COMPILING 2.0.43b

From: Chris Colley <[email-masked]>
Date: Mon, 01 Jun 1998 17:18:23 -0500

GentlePeople,
    I am trying to compile fvwm95(2.0.43.b) on a
Sun ULTRA
(Using the Sun-C Compiler) runing Solaris 2.5.1.
Everything runs
fine until I get to the FvwmTaskBar module source
directory. When
it compiles I get the following:

ld: fatal: file FvwmTaskBar: cannot open file;
errno=2
ld: fatal: library -ldl: not found
ld: fatal: File processing errors.  No output
written to a.out
*** Error code 1
make: Fatal error: Command failed for target
`FvwmTaskBar'
Current working directory
/fohome0/colley/stuff/DOWNLOADS/fvwm/fvwm95-2.0.43b/modules/FvwmTaskBar

*** Error code 1
make: Fatal error: Command failed for target `all'

Current working directory
/fohome0/colley/stuff/DOWNLOADS/fvwm/fvwm95-2.0.43b/modules

*** Error code 1
make: Fatal error: Command failed for target `all'

WHAT GIVES???

Thanks in advance

C. Colley

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].